# $str.contains Returns 1 if the first parameter contains the second
Usage
    $str.contains(<container>,<tofind>)
Description
Returns 1 if the first string parameter contains the second string parameter. This function is case sensitive.
Syntax Specification
    <bool> $str.contains(<container:string>,<tofind:string>)
See also
$str.containsnocase()

Index, Functions

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008